@charset "utf-8";
/* CSS Document */

ul.list01 {
    list-style: none;
    margin: 0px;
    margin-left: 0px;
    padding: 0px;
}
 
ul.list01 li {
    margin: 0px;
    padding: 0px 0px 10px 25px;
    list-style: none;
}

ul.list02 {
    margin: 0.5em 0;
    padding: 0.5em 0;
}
 
ul.list02 li {
    margin: 0 0 0 2em;
    padding: 0;
}

ul.list03 {
    list-style: none;
    margin: 0px;
    margin-left: 0px;
}
 
ul.list03 li {
	margin: 0px;
    padding: 0px 0px 10px 25px;
	background: url(../images/ico_arrow37r_4.gif) no-repeat 3px 0.4em;
	list-style: none;
}

ul.list11 li {
    margin: 0px;
    padding: 0 0 0.5em;
}

ol.ol01  {
    margin: 0px;
    margin-left: 2em;
    padding: 0px;
}
ol.ol01 li {
	margin-bottom: 0.5em;
}
ol.ol01 li ul li {
	margin-bottom: 0;
	list-style-type : disc;
}
 


.dl01 dl{
	margin: 0;
	padding: 0;
}
.dl01 dt{
	margin: 0;
	width:11.5em;
	float:left;
	background: #9D2224;
	padding:4px 0 3px 0;
	border-radius: 25px;
	color: #FFF;
	text-align: center;
}
.dl01 dd {
	padding: 3px 5px 10px 12em;
	margin: 0;
	font-size: 110%;
}

.dl02 dl{
	margin: 0;
	padding: 0;
}
.dl02 dt{
	margin: 0;
	width:11.5em;
	float:left;
	background: #9D2224;
	padding:4px 0 3px 0;
	border-radius: 25px;
	color: #FFF;
	text-align: center;
}
.dl02 dd {
	margin: 3px 5px 10px 12em;
	padding: 0 0 10px 0;
	font-size: 110%;
		border-bottom: 1px solid #999;

}

.dl03 dl{
	margin: 0;
	padding: 0;
}
.dl03 dt {
	margin: 0 0 0.5em;
	padding: 10px 20px 8px;
	font-weight: bold;
	color: #FFF;
	font-size: 110%;
    box-shadow:0 0 5px #fff, 0 0 5px #ccc, 0 0 1px #aaa;
    -webkit-box-shadow:0 0 5px #fff, 0 0 5px #ccc, 0 0 1px #aaa;
    -moz-box-shadow:0 0 5px #fff, 0 0 5px #ccc, 0 0 1px #aaa;
	background: #44A2AC;
}
.dl03 dd {
	margin: 0;
	padding: 1em 0.5em;
	line-height: 160%;
}
.dl03 dd ul li {
	margin-bottom: 0.4em;
}
.dl03 dd ol li ul {
	margin: 0;
	padding: 0;
}
.dl03 dd ol li ul li {
	border-bottom: none
}
